<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 8;
$toolId = \ToolsAPI::TOOL_KURSPLANUNG_MA;

$settingsArray = array();

$setting = new Setting();
$setting->name = 'hl_faecher';
$setting->description = 'den Hinterlegungsbutton für Fächer anzeigen';
$setting->subGroup = 'Für das Feld Bemerkung/Lehrinhalt';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'hl_info_felder';
$setting->description = 'den Hinterlegungsbutton für Bemerkung/Lehrinhalt anzeigen';
$setting->subGroup = 'Für das Feld Bemerkung/Lehrinhalt';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'hl_raum';
$setting->description = 'den Hinterlegungsbutton für Kursort anzeigen';
$setting->subGroup = 'Für das Feld Kursort';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'medienMailAnVerwMa';
$setting->description = 'E-Mail bei der Anforderung von Medien an den verwaltenden Mitarbeiter des Kurses versenden';
$setting->help = 'Wenn die Einstellung nicht gesetzt ist, erfolgt der Versand an die E-Mail Adresse der Schulungseinrichtung.';
$setting->subGroup = 'Weitere Medien anfordern';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);